@media (max-width: 641px) {
    .main {
        width: 96%;
        margin: 0 2%;
    }
}

.togoform {
    text-align: center;
    background: #fff;
    padding: 10px;
    border-spacing: 0;
}

.togoform th {
    display: list-item;
    list-style: none;
    vertical-align: middle;
    min-width: 300px;
    padding-bottom: 0;
    border-left: 3px solid #000;
    border-right: 3px solid #000;
    border-top: 3px solid #000;
    background: #000;
    color: #fff;
}

.togoform th p {
    margin: 0;
    padding: 0;
    line-height: 1;
}

.togoform td {
    display: list-item;
    list-style: none;
    vertical-align: top;
    padding: 10px 3%;
    margin-bottom: 20px;
    border: 3px solid #000;
    box-sizing: border-box;
    text-align: left;
}

.odrbtn {
    display: inline-block;
    vertical-align: top;
}

.odrbtn a {
    display: table-cell;
    width: 50px;
    height: 35px;
    background: #f00;
    text-align: center;
    font-weight: bolder;
    color: #fff;
    border-radius: 5px;
    padding: 1em 1em 0;
}

.item_price {
    display: inline-block;
    width: 65%;
    text-align: left;
    vertical-align: top;
    margin: 0 0 0 10px;
}

.item_price h4 {
    padding: 0 0 .2em;
    margin: .8em 0 0;
    font-size: 120%;
}

.item_price p {
    padding: 0;
    margin: 0;
    line-height: 1.3;
}


.qnt1,
.qnt2,
.qnt3,
.qnt4,
.qnt5,
.qnt6 {
    transition: .5s;
    overflow: hidden;
    height: 1px;
}

.togo_hot {
    display: inline-block;
    width: 22%;
    margin: 0 .8% 10px;
    line-height: 1.3;
    text-align: center;
}

.togo_hot br {
    display: inherit;
}

.togoimg {
    background: #eee;
    height: 150px;
    min-width: 300px;
    box-sizing: border-box;
    color: #000;
}

@media (min-width: 940px) {
    .togoform {
        border-spacing: 3px;
    }

    .togoform th {
        display: table-cell;
        border: 3px solid #000;
    }

    .togoform td {
        display: table-cell;
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: 1px dotted #555;
        text-align: left;
    }

    .togo_hot br {
        display: none;
    }
}

.togoform input,
.togoform textarea {
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #aaa;
    padding: .6em .8em;
    font-size: 120%;
}

.odrnum {
    max-width: 90%;
    text-align: right;
}

.togoform input.odrnum2 {
    width: 100px;
}

.togoform input.date {
    width: 200px;
}

.togoform .togotime,
.togoform .togoshop {
    border: 1px solid #aaa;
    padding: .7em .9em;
    font-size: 120%;
}

.togoform input.price,
.togoform input.price2 {
    width: inherit;
    border: none;
    background: none;
}

.togoform input.price2 {
    font-size: 120%;
}

.odrtxt {
    text-align: left;
    padding: 10px;
}

.sbmtbtn {
    display: inline-block;
    opacity: .5;
    pointer-events: none;
}

.timetxt {
    display: none;
    color: #f66;
    font-weight: bolder;
    font-size: 90%;
}

.weektxt {
    display: none;
    color: #f66;
    font-weight: bolder;
    font-size: 90%;
}

.togoph {
    width: 100%;
}

@media (min-width: 681px) {
    .togoph {
        max-width: 200px;
    }
}

.arl_li {
    padding: 0.5em;
    color: #fff;
    background: rgba(250, 20, 0, .9);
    display: inline-block;
}

.total_prc {
    position: fixed;
    width: 65px;
    bottom: 45px;
    right: 0px;
    text-align: right;
    background: rgba(255, 255, 255, .8);
}

.total_prc input {
    background: none;
    border: none;
    text-align: right;
    width: 100%;
    box-sizing: border-box;
}